@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}









@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
h1 { font-family:ABeeZee; }
.font_title { font-family:ABeeZee ; }
body { font-family:Arial; }
#page_6a106d74841c7 { padding:0; }
#Header-idemwpl0h5 { border:0;border-style:solid;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)); }
[name="Container_6a106d74c1849"] { background-color:transparent !important;background-attachment:fixed;background-position:left top;background-repeat:repeat;border:0;border-style:solid; }
[name="Container_6a106d74c1849"] { width:100%;padding:0; }
[name="Container_6a106d74c1a53"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a106d74c1a53"] { padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [name="Container_6a106d74c1a53"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[name="Container_6a106d74c1a53"] { clear:both; }
[id="logo"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="logo"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-idemwpl3m3 { border:0; }
#ResponsiveImage-idemwpl3m3 > img { border-style:solid; }
#ResponsiveImage-idemwpl3m3  img{ padding:0; }
[id="busca"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#NewsSearch-idemwpl4l1 { border:0;border-style:solid; }
#NewsSearch-idemwpl4l1 #custom-search-input { margin:0;margin-top:10px;padding:0; }
#NewsSearch-idemwpl4l1 #custom-search-input .search-query { padding-right:3px;padding-left:3px;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute; }
#NewsSearch-idemwpl4l1 #custom-search-input button { border:0;background:none;padding: 2px 5px;margin-top: 7px;position: relative;left: -5px;z-index:3;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#D9230F!important; }
#NewsSearch-idemwpl4l1 .search-query:focus + button { z-index:3; }
[id="redesmob"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important; }
@media screen and (max-width: 767px) { [id="redesmob"] { padding-top:0px !important; }
 }
@media screen and (min-width: 992px) { [id="redesmob"] { padding-top:10px !important; }
 }
[id="temp"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:-10px;border-style:solid; }
@media screen and (min-width: 992px) { [id="temp"] { margin-bottom:-10px !important; }
 }
[id="_68769fb1af08c_1752604593"] { background:rgba(175, 174, 174, 1);border:0;margin-top:20px;margin-bottom:20px;border-style:solid;height:1px; }
@media screen and (min-width: 992px) { [id="_68769fb1af08c_1752604593"] { margin-top:20px !important;margin-bottom:20px !important; }
 }
[id="menu"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="menu"] { padding-top:20px !important;padding-left:15px !important; }
 }
[id="_610988fb262b0_1628014843"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_610988fb262b0_1628014843"] { margin-top:-40px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_8724049109_1570455057  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_8724049109_1570455057  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_8724049109_1570455057  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_8724049109_1570455057"]  .menu_item{ width:auto; }
 }
[id="_8724049109_1570455057"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_8724049109_1570455057"] .navbar { clear:both; }
nav[id="_8724049109_1570455057"].navbar  .container{ background-image:transparent !important; }
nav[id="_8724049109_1570455057"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_8724049109_1570455057"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_8724049109_1570455057"] .navbar { position:initial; }
[id="menuitem_6a106d74c3c26"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a106d74c3dc3"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a106d74c3f9a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a106d74c4134"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a106d74c42f7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a106d74c4493"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a106d74c463c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="redes"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="redes"] { padding-right:10px !important; }
 }
[id="busca"] { background:RGBA(60, 60, 60, 1);border:0;border-style:solid;padding-top:30px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [id="busca"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:40px !important;padding-left:15px !important; }
 }
#NewsSearch-idemwpldzl { border:0;border-style:solid; }
#NewsSearch-idemwpldzl #custom-search-input { margin:0;margin-top:10px;padding:0; }
#NewsSearch-idemwpldzl #custom-search-input .search-query { padding-right:3px;padding-left:3px;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute; }
#NewsSearch-idemwpldzl #custom-search-input button { border:0;background:none;padding: 2px 5px;margin-top: 7px;position: relative;left: -5px;z-index:3;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#D9230F!important; }
#NewsSearch-idemwpldzl .search-query:focus + button { z-index:3; }
.menu { id-filho:6020639;id-pai:6020638; }
.menu_item:hover{ id-filho:6020640;id-pai:6020638;color:rgba(255, 255, 255, 1)!important; }
.menu_item.focus{ id-filho:6020641;id-pai:6020638; }
.menu  li + li{ id-filho:6020642;id-pai:6020638; }
.menu_item { id-filho:6020643;id-pai:6020638;color:rgba(204, 204, 204, 1)!important;font-size:13px;text-align:center; }
.container_body { id-filho:7350101 !important;id-pai:6047716 !important;background-repeat:repeat-x !important;background-position:left top !important;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)) !important; }
#GridPanel_6a106d74c5a89 { padding:0; }
[name="Container_6a106d74c6401"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a106d74c6401"] { padding-top:300px !important;padding-right:15px !important;padding-left:15px !important; }
@media screen and (max-width: 767px) { [name="Container_6a106d74c6401"] { padding-top:250px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a106d74c6401"] { padding-top:300px !important;padding-right:15px !important;padding-left:15px !important; }
 }
[name="Container_6a106d74c6401"] { clear:both; }
[id="_5479303460_1754323570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_5479303460_1754323570"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:20px !important;padding-left:15px !important; }
 }
#carousel_6a106d74c6926 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idemwplioe { border:0; }
#ResponsiveImage-idemwplioe > img { border-style:solid; }
#ResponsiveImage-idemwplioe  img{ padding:0; }
#ResponsiveImage-idemwplj49 { border:0; }
#ResponsiveImage-idemwplj49 { border-style:solid; }
#ResponsiveImage-idemwpljkb { border:0; }
#ResponsiveImage-idemwpljkb > img { border-style:solid; }
#ResponsiveImage-idemwpljkb  img{ padding:0; }
#ResponsiveImage-idemwplk1s { border:0; }
#ResponsiveImage-idemwplk1s > img { border-style:solid; }
#ResponsiveImage-idemwplk1s  img{ padding:0; }
#ResponsiveImage-idemwplkh1 { border:0; }
#ResponsiveImage-idemwplkh1 > img { border-style:solid; }
#ResponsiveImage-idemwplkh1  img{ padding:0; }
#ResponsiveImage-idemwplky9 { border:0; }
#ResponsiveImage-idemwplky9 > img { border-style:solid; }
#ResponsiveImage-idemwplky9  img{ padding:0; }
#ResponsiveImage-idemwpllem { border:0; }
#ResponsiveImage-idemwpllem > img { border-style:solid; }
#ResponsiveImage-idemwpllem  img{ padding:0; }
#ResponsiveImage-idemwpllv0 { border:0; }
#ResponsiveImage-idemwpllv0 > img { border-style:solid; }
#ResponsiveImage-idemwpllv0  img{ padding:0; }
[name="Container_6a106d74c7d79"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a106d74c7d79"] { padding-bottom:50px !important; }
@media screen and (min-width: 992px) { [name="Container_6a106d74c7d79"] { padding-bottom:50px !important; }
 }
[name="Container_6a106d74c7d79"]:before, [name="Container_6a106d74c7d79"]:after { content:initial; }
[name="Container_6a106d74c7d79"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_5422849828_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:60px !important;padding-right:30px !important;padding-left:40px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_5422849828_1571058936"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:5px !important;padding-left:15px !important; }
 }
@media screen and (min-width: 992px) { [id="_5422849828_1571058936"] { padding-top:60px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:40px !important; }
 }
#NewsTitle-idemwplnew { color:rgba(255, 255, 255, 1)!important;text-align:center;border:0;margin-top:0px;border-style:solid; }
#NewsTitle-idemwplnew  > h1{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
#text_6a106d74c84cb { border:0;border-style:solid; }
[id="_8609118575_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_8609118575_1571058936"] { padding-right:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_8609118575_1571058936"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#NewsImage-idemwplont { border:0;margin-bottom:40px;border-style:solid; }
#NewsDescription-idemwplp3r { color:rgba(214, 214, 214, 1)!important;text-align:left;font-size:16px;border:0;border-left-width:1px ;border-color:RGBA(255, 255, 255, 1);border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_832327989_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (max-width: 767px) { [id="_832327989_1571058936"] { padding-top:25px !important;padding-right:0px !important;padding-left:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_832327989_1571058936"] { padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a106d74c8fa0 { border:0;border-style:solid;padding-bottom:10px !important; }
#socialshare_6a106d74c9489 { font-size:15px; }
[id="_62fa96e9a1db3_1660589801"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important; }
@media screen and (min-width: 992px) { [id="_62fa96e9a1db3_1660589801"] { padding-top:40px !important; }
 }
[id="_6523294178_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_6523294178_1571058936"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_3440011357_1571058936"] { background:rgba(31, 31, 31, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3440011357_1571058936"] { padding-top:20px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:30px !important; }
 }
#text_6a106d74ca1a6 { border:0;border-style:solid; }
[id="_4567726329_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_4567726329_1571058936"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
#NewsLink-idemwplut7 { text-decoration:none; }
#NewsImage-idemwplv96 { border:0;border-style:solid; }
#NewsImage-idemwplv96.aspect-ratio-overflow { overflow:hidden; }
#NewsImage-idemwplv96.aspect-ratio-overflow:after { display:block;content:" ";padding-top:100%; }
#NewsImage-idemwplv96.aspect-ratio-overflow img { position:absolute !important;width:auto !important;height:100% !important;transform:translateX(-50%) !important;top:0px !important;left:50% !important;object-position:center !important;object-fit:cover !important; }
#NewsTitle-idemwplvp3 { color:rgba(255, 255, 255, 1)!important;text-align:left;border:0;border-style:solid;padding-left:10px !important; }
#NewsTitle-idemwplvp3  > h4{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
[id="_5142384620_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important; }
@media screen and (min-width: 992px) { [id="_5142384620_1660590207"] { padding-top:40px !important; }
 }
[id="_197817396_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a106d74cb33e { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idemwplxaf { border:0; }
#ResponsiveImage-idemwplxaf > img { border-style:solid; }
#ResponsiveImage-idemwplxaf { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwplxaf  img{ padding:0; }
#ResponsiveImage-idemwplxpo { border:0; }
#ResponsiveImage-idemwplxpo > img { border-style:solid; }
#ResponsiveImage-idemwplxpo { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwplxpo  img{ padding:0; }
#ResponsiveImage-idemwply5x { border:0; }
#ResponsiveImage-idemwply5x > img { border-style:solid; }
#ResponsiveImage-idemwply5x { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwply5x  img{ padding:0; }
#ResponsiveImage-idemwplyst { border:0; }
#ResponsiveImage-idemwplyst > img { border-style:solid; }
#ResponsiveImage-idemwplyst { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwplyst  img{ padding:0; }
[id="_1710489598_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a106d74cc166 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idemwpm0ir { border:0; }
#ResponsiveImage-idemwpm0ir > img { border-style:solid; }
#ResponsiveImage-idemwpm0ir { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm0ir  img{ padding:0; }
#ResponsiveImage-idemwpm0zq { border:0; }
#ResponsiveImage-idemwpm0zq > img { border-style:solid; }
#ResponsiveImage-idemwpm0zq { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm0zq  img{ padding:0; }
#ResponsiveImage-idemwpm1f5 { border:0; }
#ResponsiveImage-idemwpm1f5 > img { border-style:solid; }
#ResponsiveImage-idemwpm1f5 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm1f5  img{ padding:0; }
[id="_4910292378_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a106d74cceb8 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idemwpm2pz { border:0; }
#ResponsiveImage-idemwpm2pz > img { border-style:solid; }
#ResponsiveImage-idemwpm2pz { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm2pz  img{ padding:0; }
#ResponsiveImage-idemwpm36a { border:0; }
#ResponsiveImage-idemwpm36a { border-style:solid; }
#ResponsiveImage-idemwpm36a { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm3ly { border:0; }
#ResponsiveImage-idemwpm3ly > img { border-style:solid; }
#ResponsiveImage-idemwpm3ly { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm3ly  img{ padding:0; }
[id="_61086132_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a106d74cd9b6 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idemwpm4wm { border:0; }
#ResponsiveImage-idemwpm4wm > img { border-style:solid; }
#ResponsiveImage-idemwpm4wm { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm4wm  img{ padding:0; }
#ResponsiveImage-idemwpm5c1 { border:0; }
#ResponsiveImage-idemwpm5c1 > img { border-style:solid; }
#ResponsiveImage-idemwpm5c1 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm5c1  img{ padding:0; }
#ResponsiveImage-idemwpm5rr { border:0; }
#ResponsiveImage-idemwpm5rr > img { border-style:solid; }
#ResponsiveImage-idemwpm5rr { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-idemwpm5rr  img{ padding:0; }
#footer_6a106d74ce4a6 { border:0;color:rgba(255, 255, 255, 1)!important;border-style:solid;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)); }
[name="Container_6a106d74ce5f5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:1px ;border-color:RGBA(255, 255, 255, 1);border-style:solid; }
[name="Container_6a106d74ce5f5"] { padding-top:60px !important;padding-bottom:60px !important; }
@media screen and (min-width: 992px) { [name="Container_6a106d74ce5f5"] { border-top-width:1px  !important;border-color:RGBA(255, 255, 255, 1) !important;border-style:solid !important; }
[name="Container_6a106d74ce5f5"] { padding-top:60px !important;padding-bottom:60px !important; }
 }
[name="Container_6a106d74ce5f5"] { clear:both; }
[id="_3332060125_1570470667"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_3332060125_1570470667"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a106d74cea76 { border:0;border-style:solid;padding-bottom:10px !important; }
#text_6a106d74cec13 { border:0;border-style:solid;padding-right:10px !important; }
#text_6a106d74cedad { border:0;border-style:solid;padding-right:10px !important; }
[id="_5169358963_1628026957"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_5169358963_1628026957"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a106d74cf162 { border:0;border-style:solid;padding-bottom:10px !important; }
#text_6a106d74cf327 { border:0;border-style:solid;padding-right:10px !important; }
[id="redes2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:5px !important; }
@media screen and (max-width: 767px) { [id="redes2"] { padding-right:10px !important; }
 }
@media screen and (min-width: 992px) { [id="redes2"] { padding-top:10px !important;padding-right:5px !important; }
 }
[name="Container_6a106d74cf933"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a106d74cf933"] { padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [name="Container_6a106d74cf933"] { padding-right:20px !important;padding-left:20px !important; }
 }
[name="Container_6a106d74cf933"] { clear:both; }
#text_6a106d74cfb85 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }